body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{text-align:left;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{text-align:center;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{text-align:left;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} 
@media(max-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
}
@media(min-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:38px;
}
}
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{position:absolute;z-index:10055;}
.comp_11{position:absolute;z-index:10060;}
.comp_12{position:absolute;z-index:10065;}
.comp_13{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10070;}
.comp_14{position:absolute;z-index:10075;}
.comp_15{position:absolute;z-index:10080;}
.comp_15 .wafx-menunid16 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_16{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10115;}
.comp_17{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10150;}
.comp_18{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10185;}
.comp_19{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50010;}
.comp_2{position:absolute;z-index:10015;}
.comp_20{position:absolute;z-index:50090;}
.comp_21{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50015;}
.comp_22{position:absolute;z-index:50020;}
.comp_23{position:absolute;z-index:50005;}
.comp_24{position:absolute;z-index:50055;}
.comp_25{position:absolute;z-index:50035;}
.comp_26{position:absolute;z-index:50045;}
.comp_27{position:absolute;z-index:50025;}
.comp_28{position:absolute;z-index:50030;}
.comp_29{position:absolute;z-index:50040;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10025;}
.comp_30{position:absolute;z-index:50050;}
.comp_31{position:absolute;z-index:50060;}
.comp_32{position:absolute;z-index:50065;}
.comp_33{border:1px solid #033497;border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50075;}
.comp_33 .inner-box{border:1px solid #044ee3;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_33 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_34{border:1px solid #033497;border-radius:5px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50080;}
.comp_34 .inner-box{border:1px solid #044ee3;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_34 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_35{position:absolute;z-index:50000;}
.comp_36{position:absolute;z-index:50085;}
.comp_37{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50070;}
.comp_38{position:absolute;z-index:50125;}
.comp_39{position:absolute;z-index:50130;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10030;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10035;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10040;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10045;}
.comp_8{position:absolute;z-index:10050;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10000;}
.t0{font-family:Montserrat;}
.t1{color:#ffffff;}
.t10{color:#000000;}
.t11{color:#000000;}
.t12{color:#000000;}
.t13{color:#000000;}
.t14{color:#000000;}
.t15{color:#ffffff;font-family:Montserrat;}
.t16{font-family:Montserrat;font-weight:400;}
.t17{color:#ffffff;}
.t18{font-family:Montserrat;}
.t19{font-family:Montserrat;font-weight:400;}
.t2{font-family:Montserrat;font-weight:400;}
.t20{color:#ffffff;}
.t21{color:#ffffff;font-family:Montserrat;}
.t22{color:#ffffff;font-family:Montserrat;}
.t23{font-family:Montserrat;}
.t24{color:#ffffff;}
.t25{color:#ffffff;}
.t26{color:#ffffff;}
.t27{color:#ffffff;}
.t28{color:#ffffff;font-family:Montserrat;}
.t3{color:#ffffff;}
.t30{color:#ffffff;font-family:Montserrat;}
.t4{font-family:Montserrat;}
.t6{color:#ffffff;}
.t7{font-family:Montserrat;font-weight:400;}
.t8{font-family:Montserrat;}
.t9{color:#000000;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item{color:#b17cfd;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#033497;color:#ffffff;}
.wafx-menunid16 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid16 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid16 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid16 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
body{background-color:#000000;}
@media(max-width:425px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:1636px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:1724.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1581.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:1636px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1624.84px;}
.comp_13{height:27px;left:21px;top:1770.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:1726px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:1647px;width:109px;}
.comp_17{height:30px;left:11.75px;top:1690px;width:109px;}
.comp_18{height:30px;left:123px;top:1690px;width:109px;}
.comp_19{height:641px;left:12px;top:120px;width:290px;}
.comp_2{height:45px;left:106.507px;top:1725px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:114px;left:0.057373px;top:0.104442px;width:113px;}
.comp_20 .wafx-img-picture{height:113px;left:0px;top:0px;width:113px;}
.comp_21{height:71px;left:108px;top:49px;width:192px;}
.comp_22{height:69px;left:132.805px;top:992.125px;width:176px;}
.comp_22 .wafx-img-picture{height:69px;left:2px;top:0px;width:172px;}
.comp_23{height:75px;left:-0.0752011px;top:989.262px;width:147px;}
.comp_23 .wafx-img-picture{height:75px;left:17px;top:0px;width:113px;}
.comp_24{height:60px;left:78.044px;top:998.734px;width:113px;filter:invert(100%);}
.comp_24 .wafx-img-picture{height:60px;left:5px;top:0px;width:103px;}
.comp_25{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:11px;left:-0.143549px;top:1058.88px;width:320px;}
.comp_26{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:11px;left:-0.15625px;top:988px;width:320px;}
.comp_27{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:78px;left:-0.299799px;top:991.609px;width:15px;}
.comp_28{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:76px;left:305px;top:988.391px;width:15px;}
.comp_29{height:6px;left:139.047px;top:1019.88px;width:8px;}
.comp_29 .wafx-img-picture{height:6px;left:1px;top:0px;width:6px;}
.comp_3{height:27px;left:9.75px;top:1626px;width:104px;}
.comp_30{height:8px;left:137.031px;top:1020.19px;width:10px;}
.comp_30 .wafx-img-picture{height:8px;left:1px;top:0px;width:8px;}
.comp_31{height:7px;left:137.031px;top:1019.87px;width:10px;}
.comp_31 .wafx-img-picture{height:7px;left:1px;top:0px;width:7px;}
.comp_32{height:7px;left:137.031px;top:1019.87px;width:10px;}
.comp_32 .wafx-img-picture{height:7px;left:1px;top:0px;width:7px;}
.comp_33{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:27px;left:83.5px;top:1496.05px;width:157px;}
.comp_33 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:155px;}
.comp_33 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_34{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:29px;left:83px;top:1447.33px;width:157px;}
.comp_34 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:13px;left:1px;position:absolute;top:1px;width:155px;}
.comp_34 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_35{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:65px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:49px;}
.comp_36{height:175px;left:0px;top:775.761px;width:320px;}
.comp_37{height:354px;left:12px;top:1081.79px;width:292px;}
.comp_38{height:64px;left:192.5px;top:1548.59px;width:97px;}
.comp_38 .wafx-img-picture{height:42px;left:0px;top:11px;width:97px;}
.comp_39{height:31px;left:26px;top:1560px;width:94px;}
.comp_4{height:30px;left:123.75px;top:1668px;width:109px;}
.comp_5{height:28px;left:9.75px;top:1648px;width:107px;}
.comp_6{height:26px;left:11.75px;top:1668px;width:55px;}
.comp_7{height:27px;left:123.75px;top:1626.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:1626px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:18px;}
.t22{font-size:14px;}
.t23{font-size:14px;}
.t28{font-size:20px;}
.t29{font-size:16px;}
.t30{font-size:14px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:1636px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:1724.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1581.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:1636px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1624.84px;}
.comp_13{height:27px;left:21px;top:1770.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:1726px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:1647px;width:109px;}
.comp_17{height:30px;left:11.75px;top:1690px;width:109px;}
.comp_18{height:30px;left:123px;top:1690px;width:109px;}
.comp_19{height:641px;left:12px;top:120px;width:290px;}
.comp_2{height:45px;left:106.507px;top:1725px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{height:114px;left:0.057373px;top:0.104442px;width:113px;}
.comp_20 .wafx-img-picture{height:113px;left:0px;top:0px;width:113px;}
.comp_21{height:71px;left:108px;top:49px;width:192px;}
.comp_22{height:69px;left:132.805px;top:992.125px;width:176px;}
.comp_22 .wafx-img-picture{height:69px;left:2px;top:0px;width:172px;}
.comp_23{height:75px;left:-0.0752011px;top:989.262px;width:147px;}
.comp_23 .wafx-img-picture{height:75px;left:17px;top:0px;width:113px;}
.comp_24{height:60px;left:78.044px;top:998.734px;width:113px;filter:invert(100%);}
.comp_24 .wafx-img-picture{height:60px;left:5px;top:0px;width:103px;}
.comp_25{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:11px;left:-0.143549px;top:1058.88px;width:320px;}
.comp_26{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:11px;left:-0.15625px;top:988px;width:320px;}
.comp_27{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:78px;left:-0.299799px;top:991.609px;width:15px;}
.comp_28{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:76px;left:305px;top:988.391px;width:15px;}
.comp_29{height:6px;left:139.047px;top:1019.88px;width:8px;}
.comp_29 .wafx-img-picture{height:6px;left:1px;top:0px;width:6px;}
.comp_3{height:27px;left:9.75px;top:1626px;width:104px;}
.comp_30{height:8px;left:137.031px;top:1020.19px;width:10px;}
.comp_30 .wafx-img-picture{height:8px;left:1px;top:0px;width:8px;}
.comp_31{height:7px;left:137.031px;top:1019.87px;width:10px;}
.comp_31 .wafx-img-picture{height:7px;left:1px;top:0px;width:7px;}
.comp_32{height:7px;left:137.031px;top:1019.87px;width:10px;}
.comp_32 .wafx-img-picture{height:7px;left:1px;top:0px;width:7px;}
.comp_33{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:27px;left:83.5px;top:1496.05px;width:157px;}
.comp_33 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:12px;left:1px;position:absolute;top:1px;width:155px;}
.comp_33 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_34{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:29px;left:83px;top:1447.33px;width:157px;}
.comp_34 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:13px;left:1px;position:absolute;top:1px;width:155px;}
.comp_34 .text_content{font-size:12px;padding-left:5px;padding-right:5px;}
.comp_35{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:65px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:49px;}
.comp_36{height:175px;left:0px;top:775.761px;width:320px;}
.comp_37{height:354px;left:12px;top:1081.79px;width:292px;}
.comp_38{height:64px;left:192.5px;top:1548.59px;width:97px;}
.comp_38 .wafx-img-picture{height:42px;left:0px;top:11px;width:97px;}
.comp_39{height:31px;left:26px;top:1560px;width:94px;}
.comp_4{height:30px;left:123.75px;top:1668px;width:109px;}
.comp_5{height:28px;left:9.75px;top:1648px;width:107px;}
.comp_6{height:26px;left:11.75px;top:1668px;width:55px;}
.comp_7{height:27px;left:123.75px;top:1626.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:1626px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:18px;}
.t22{font-size:14px;}
.t23{font-size:14px;}
.t28{font-size:20px;}
.t29{font-size:16px;}
.t30{font-size:14px;}
.t4{font-size:10px;}
.t7{font-size:10px;}
.t8{font-size:10px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_25{display:block;}
.compVis_26{display:block;}
.compVis_27{display:block;}
.compVis_28{display:block;}
.compVis_29{display:block;}
.compVis_3{display:block;}
.compVis_30{display:block;}
.compVis_31{display:block;}
.compVis_32{display:block;}
.compVis_33{display:block;}
.compVis_34{display:block;}
.compVis_35{display:block;}
.compVis_36{display:block;}
.compVis_37{display:block;}
.compVis_38{display:block;}
.compVis_39{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:143px;left:26.5px;top:1786px;width:1px;}
.comp_1{height:70px;left:339px;top:1887px;width:91px;}
.comp_1 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1764.33px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:101px;left:233.5px;top:1786px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:2px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1770.83px;}
.comp_13{height:34px;left:509px;top:1781px;width:419px;}
.comp_14{height:70px;left:504px;top:1887px;width:91px;}
.comp_14 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_15{background:#000000;border:1px solid #000000;border-radius:0px;height:28px;left:0px;margin:-1px;top:28px;width:1024px;}
.comp_15 .inner-box{border:1px solid #000000;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_16{height:32px;left:32px;top:1906px;width:113px;}
.comp_17{height:32px;left:240px;top:1864px;width:113px;}
.comp_18{height:32px;left:509px;top:1826px;width:113px;}
.comp_19{height:305px;left:40px;top:636.333px;width:962px;}
.comp_2{height:70px;left:421px;top:1887px;width:91px;}
.comp_2 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_20{height:182px;left:29px;top:52.0072px;width:207px;}
.comp_20 .wafx-img-picture{height:182px;left:0px;top:0px;width:182px;}
.comp_21{height:51px;left:284.333px;top:93px;width:546px;}
.comp_22{height:221px;left:425.117px;top:900.583px;width:564px;}
.comp_22 .wafx-img-picture{height:221px;left:6px;top:0px;width:552px;}
.comp_23{height:241px;left:0px;top:891.021px;width:471px;}
.comp_23 .wafx-img-picture{height:241px;left:53px;top:0px;width:366px;}
.comp_24{height:193px;left:250.581px;top:921.333px;width:361px;filter:invert(100%);}
.comp_24 .wafx-img-picture{height:193px;left:15px;top:0px;width:332px;}
.comp_25{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:35px;left:0.0812868px;top:1114.41px;width:1024px;}
.comp_26{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:35px;left:0.0406434px;top:887.583px;width:1024px;}
.comp_27{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:251px;left:0.0812868px;top:898.333px;width:47px;}
.comp_28{background:linear-gradient(90deg,#5a9ff6 10%,#226fdb 50%);;height:244px;left:977.041px;top:888.333px;width:47px;}
.comp_29{height:18px;left:445.291px;top:990.083px;width:26px;}
.comp_29 .wafx-img-picture{height:18px;left:4px;top:0px;width:18px;}
.comp_3{height:32px;left:33px;top:1783px;width:170px;}
.comp_30{height:26px;left:439.041px;top:990.282px;width:32px;}
.comp_30 .wafx-img-picture{height:26px;left:3px;top:0px;width:26px;}
.comp_31{height:21px;left:439.041px;top:990.182px;width:32px;}
.comp_31 .wafx-img-picture{height:21px;left:5px;top:0px;width:21px;}
.comp_32{height:21px;left:439.041px;top:990.182px;width:32px;}
.comp_32 .wafx-img-picture{height:21px;left:5px;top:0px;width:21px;}
.comp_33{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:38px;left:591px;top:1343px;width:232px;}
.comp_33 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:17px;left:1px;position:absolute;top:1px;width:230px;}
.comp_33 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_34{background:linear-gradient(180deg,#033497 75%,#044ee3 95%);;height:41px;left:187px;top:1340px;width:232px;}
.comp_34 .halo-box{background:linear-gradient(180deg,rgba(255,255,255,0.4),rgba(255,255,255,0.100008) 95%);;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;height:19px;left:1px;position:absolute;top:1px;width:230px;}
.comp_34 .text_content{font-size:14px;padding-left:5px;padding-right:5px;}
.comp_35{background:linear-gradient(90deg,#7e49ca 28%,#033497 88%);;height:51px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:93px;}
.comp_36{height:415px;left:55px;top:195.999px;width:914px;}
.comp_37{height:141px;left:34px;top:1166.34px;width:956px;}
.comp_38{height:73px;left:818px;top:1486.93px;width:171px;}
.comp_38 .wafx-img-picture{height:73px;left:3px;top:0px;width:166px;}
.comp_39{height:100px;left:407px;top:1498px;width:300px;}
.comp_4{height:32px;left:239px;top:1821px;width:113px;}
.comp_5{height:32px;left:33px;top:1821px;width:112px;}
.comp_6{height:32px;left:33px;top:1864px;width:70px;}
.comp_7{height:32px;left:240px;top:1781px;width:177px;}
.comp_8{height:70px;left:933px;top:1771px;width:91px;}
.comp_8 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_9{height:289px;left:137px;top:27.7892px;width:773px;}
.t0{font-size:12px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:12px;}
.t16{font-size:12px;}
.t18{font-size:12px;}
.t19{font-size:12px;}
.t2{font-size:12px;}
.t21{font-size:20px;}
.t22{font-size:14px;}
.t23{font-size:14px;}
.t28{font-size:32px;}
.t29{font-size:20px;}
.t30{font-size:14px;}
.t4{font-size:12px;}
.t7{font-size:12px;}
.t8{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#0445c9;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:14px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
